#accordion .card {
  border: none;
  margin: 0 0 16px; }
  #accordion .card h2 {
    color: #555555;
    font-weight: 100;
    margin: 50px 0 60px;
    padding: 0px 0 17px;
    border-bottom: 1px solid #ccc;
    font-size: 47px; }
  #accordion .card-header {
    border: none;
    padding: 0;
    background: transparent; }
   #accordion .card-link {
      color: #333333;
      font-size: 14px;
      padding: 1rem 1.25rem;
      margin-bottom: 0;
      background-color: #bad405;
      background-image: url("../images/arrow_up.png");
      background-repeat: no-repeat;
      background-position: 98% center;
      background-size: 18px;
      width: 100%;
      display: block;
      font-weight: 600;
      border-radius: 8px;
      z-index: 1;
      position: relative; }
      #accordion .card-link.collapsed {
        background-color: rgba(0, 0, 0, 0.03);
        font-weight: 100;
        background-image: url("../images/arrow_down.png"); }
  #accordion .card-body {
    border: 1px solid #e8e8e8;
    border-radius: 0px 0px 8px 8px;
    margin-top: -10px;
    z-index: -1; }
    #accordion .card-body .acordeon-h3 {
      margin: 25px 0 15px;
      font-size: 20px; }
    #accordion .card-body p {
      font-size: 14px;
      font-weight: 100; }

      @media (max-width: 1023.98px) {
      #accordion .card-body img {
        width: 100% !important;
        height: auto !important; }
      }

#accordion .card-link-menu {
  color: #333333; }

#accordion *{
  font-size: 14px;
}

#accordion li{
  font-size: 14px;
}